body {
    margin: 0;
    padding: 0;
    background-color: #3d7cc9;
    font-family: "Archivo", serif;
    line-height: 1.5;
}
img {
    max-width: 100%;
}

.header-title sup {font-size:16px}
a {
    text-decoration: none;
}
* {
    box-sizing: border-box;
}
header.header_section {
    background: #d8d8d6;
    position: relative;
}
header.header_section:before {
    background: #d8d8d6;
    left: 0;
    bottom: -12px;
    width: 100%;
    height: 20px;
    content: '';
    position: absolute;
}
.center_part {background: #d8d8d6;}
.center_part { border-bottom-right-radius: 60px;}
.container {
	padding: 0 15px;
    margin-right: auto;
    margin-left: auto;
}
.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
}
.g-3, .gx-3 {
    --bs-gutter-x: 1rem;
}
.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-top: var(--bs-gutter-y);
}
.header_section {
    padding: 35px 70px 15px;
}
.header_section .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.header-title {
    font-size: 30px;
    color: #333;
    font-family: 'Gotham-Bold';
}
.header-title span {
	color: #666;
	font-family: 'Gotham-500';
}
.header-icons, .menu_icon {
	display: flex;
	align-items: center;
	gap: 16px;
	position:relative;
}
.header-icons .icon {
	width: 75px;
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	transition: background-color 0.3s ease;
	cursor: pointer;
}
.header-icons .icon-home {
	color: #3176d2;
	font-size: 1.2rem;
}
.menu-container {
    position: absolute;
    top: 1px;
    right: 1px;
    background-color: #3d7cc9;
    color: #fff;
    border-radius: 20px 0 20px 20px;
    padding: 15px 35px 35px;
    min-width: 320px;
    z-index: 99;
	display:none;
}
.menu-container.show{
	display: block;
}
.menu-container .list-item a {
    color: #fff;
    display: block;
    padding: 7px 0;
    border-bottom: 1px solid #fff;
    font-family: 'Gotham-500';
    font-size: 18px;
}
.list-item a:first-child{
	border-top: 1px solid #fff;
}
.menu-container .list-item a.active {
	font-family: 'Gotham-Bold';
}
.menu_icon {
    margin-right: -9px;
    margin-bottom: 46px;
    margin-top: 0px;
}
.close_icon {
    padding: 8px;
    height: 32px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 2px solid #e7eff8;
    cursor: pointer;
}
.close_icon img {
    max-height: 22px;
}
.menu_icon .icon-home img {
    max-height: 29px;
}
.icon-home img {
    max-height: 30px;
}
.instrument-image {
    max-height: 750px;
	max-width: 80% !important;
}
.center_part {
    padding: 10px 70px 10px;
    min-height: 100%;
} 


/* Chrome 29+ */
@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm) {
   .center_part {
    padding: 10px 70px 10px;
    min-height: calc(93vh - 218px);
  }
}

/* Chrome 22-28 */
@media screen and(-webkit-min-device-pixel-ratio:0) {
  .center_part {-chrome-:only(; 
     padding: 10px 70px 10px;
    min-height: calc(93vh - 218px);
  );} 
}


.footer {
    background-color: #3d7cc9;
    padding: 22px 70px;
}
.footer .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 25px;
    padding: 0px;
}
.footer p {
    font-size: 9px;
    margin: 0;
	color: #fff;
	font-family: 'Gotham-500';
}
.footer a img {
    max-height: 42px;
    min-width: 185px;
}
.mx_container{
	max-width:1700px;
}
.instrument_box {
    max-width: 620px;
    margin: 0 auto;
    padding: 0 20px;
}
.playButton, #clearButton {
    border: 0;
    background: transparent;
    padding: 0;
}
.progress {
    height: 8px;
    background-color: #f5f5f5;
    border-radius: 0px;
    position: relative;
    overflow: inherit;
    max-width: 100%;
     margin: 70px auto 0px;  
}
.progress-bar {
  background-color: #ffffff;
  height: 100%;
  border-radius: 4px;
}
.progress-indicator {
  width: 22px;
  height: 22px;
  background-color: #3176d2;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.max_h_350 {
    max-height: 350px;
}

.target-list-container {
    background-color: white;
    border-radius: 20px 0px 20px 20px;
    padding: 20px;
}

.target-list-container h5 {
	font-family: 'Gotham-Bold';
	margin-top: 0px;
	margin-bottom: 5px;
	color: #666666;
	font-size: 18px;
}

.target-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 3px;
}

.target-item span {
    color: #565656;
    font-family: 'Gotham-500';
    font-size: 16px;
    display: block;
    line-height: normal;
}
.italic_list span{
	font-style: italic;
}
.target-item:has(input:checked) span {
    color: #cccccc;
}
.target-item input[type="radio"] {
  accent-color: #3176d2;
  cursor: pointer;
}

.target-item input[type="radio"]:checked, .target-item input[type="checkbox"]:checked {
    accent-color: #8b8b8b;
    opacity: 0.8;
}
.target-item input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 14px;
    height: 14px;
    border: 2px solid #696969;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
    position: relative;
}
.target-item input[type="checkbox"]:checked {
    background-color: #c8c8c8;
    border-color: #c8c8c8;
    opacity: 1;
}

.target-category {
  margin-bottom: 20px;
}

.target-category:last-child {
  margin-bottom: 0;
}

.accordion .accordion-item {
    background-color: white;
    border-radius: 20px 0 20px 20px !important;
    border: none;
    margin-bottom: 10px;
    overflow: hidden;
}
.accordion-header {
    margin: 0px;
}
.accordion .accordion-button {
    background: transparent !important;
    color: #666666;
    font-weight: bold;
    border-radius: 0;
    padding: 15px;
    font-family: 'Gotham-Bold';
    font-size: 18px;
    box-shadow: none !important;
    z-index: auto;
    position: relative;
    width: 100%;
    border: none !important;
    text-align: left;
	cursor: pointer;
}
.accordion .accordion-button::after {
    display: none !important;
}
.accordion .accordion-button.show {
    color: #3d7cc9;
}
.accordion .accordion-body {
    padding: 0px 15px 15px;
    margin-top: -12px;
    position: relative;
	z-index: 1;
}
.accordion .accordion-body p {
    font-family: 'Gotham-500';
    font-size: 16px;
    line-height: normal;
    margin: 0 0 1px;
    color: #3d7cc9;
}
.accordion-collapse {
    display: none;
}
.accordion-item:has(.show) .accordion-collapse {
    display: block;
}
/* Credit Circle */
.credits-circle {
    width: 215px;
    height: 215px;
    margin: 10px auto;
    position: relative;
}
.credits-circle div {
    font-size: 94px;
    line-height: 94px;
    color: #3d7cc9;
    font-family: 'Gotham-Bold';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.footer-image {
    max-height: 120px;
}
.back-button {
    display: flex;
    align-items: center;
    color: #3176d2;
    font-size: 16px;
    font-family: 'Gotham-500';
    gap: 12px;
}
.back-button img {
	max-height:34px;
}
.footer_info {
    margin: 50px 0 -10px;
}
.text-center {
    text-align: center !important;
}
.d-flex {
    display: flex !important;
}
.justify-content-end {
    justify-content: flex-end;
}
.justify-content-between {
    justify-content: space-between !important;
}
.align-items-center {
    align-items: center !important;
}
.align-items-end  {
    align-items: flex-end !important;
}
.py_5 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.tabs_btn {
    display: flex;
    flex-flow: column;
    gap: 20px;
    max-width: 330px;
    margin-left: auto;
    padding-right: 50px;
}
.tabs_btn .btn {
    height: 68px;
    background: #fff;
    border-radius: 20px 20px 20px 0px;
    border: none;
    color: #666666;
    font-size: 22px;
    text-align: left;
    padding: 7px 22px;
    display: inline-flex;
    align-items: center;
    font-family: 'Gotham-500';
    cursor: pointer;
	line-height: normal;
}
.tabs_btn .btn a {
    color: #666666;
    font-size: 22px;
    text-align: left;
    padding: 7px 22px;
    display: inline-flex;
    align-items: center;
    font-family: 'Gotham-500';
    cursor: pointer;
    line-height: normal;
}
.tabs_btn .btn.active, .tabs_btn .btn:hover {
    background: #3d7cc9;
    color: #fff;
    border-radius: 20px 0px 20px 20px;
}
.tabs_btn.tabs_label .btn:hover {
	background: #fff;
    color: #666666;
    border-radius: 20px 20px 20px 0px;
}
.assays_info {
    font-size: 15px;
    margin: 0 0 10px;
    font-family: 'Gotham-500';
    max-width: 500px;
    position: relative;
    line-height: 21px;
    padding-left: 14px;
    color: #555555;
}
.assays_info:before {
    content: '*';
    font-size: 22px;
    position: absolute;
    left: 0;
}
.tabs_btn.tabs_label {
    margin: 0;
    padding: 0;
	max-width: 550px;
}
.pb_5 {
    padding-bottom: 40px !important;
}
.sub_head {
    margin: 12px 0 24px;
    padding-left: 25px;
    font-family: 'Gotham-Bold';
    color: #666666;
    font-size: 26px;
}
.bitmap_play {
    display: flex;
    align-items: center;
    gap: 12px;
    max-width: 475px;
    margin: 0px auto 0px;
}
.bitmap_play .progress-bar {
    background-color: #ffffff;
    height: 9px;
    border-radius: 4px;
    width: 100%;
    overflow: hidden;
}
.bitmap_play .dots {
    margin: 0;
}
.bitmap_play .play {
    cursor: pointer;
    max-height: 30px;
    min-width: 30px;
}
.bitmap_play .dot {
    height: 9px;
    width: 9px;
    min-width: 9px;
    background: #fff;
    border-radius: 100%;
    margin: 0 8px;
}
.background_logo {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    z-index: 0;
    user-select: none;
    text-align: center;
}
.background_logo img {
    width: 80%;
    max-width: 1800px;
}
.login_sec {
    background: #3d7cc9;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 20px 75px;
	position: relative;	
}
.login-container {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 550px;
	font-family: 'Gotham-500';
}
.form-group {
    margin-bottom: 27px;
}
.login-container .form-control {
    width: 100%;
    padding: 14px 26px;
    border: none;
    border-radius: 25px 25px 25px 0px;
    background-color: #d9d8d6;
    outline: none;
    height: 68px;
    color: #666666;
    font-size: 22px;
}
.login-container .btn {
    width: 100%;
    padding: 14px 26px;
    border: none;
    border-radius: 25px 0 25px 25px;
    background-color: #fff;
    color: #333;
    font-size: 22px;
    cursor: pointer;
    display: flex;
    align-items: center;
    height: 68px;
    justify-content: space-between;
	margin-bottom: 14px;
}
.login-container .btn img {
    max-height: 35px;
}
.login-container .btn:hover, .login-container .btn:focus {
	background-color: #f0f0f0;
}
.forgot-password {
    font-size: 18px;
    text-decoration: none;
    color: #ffffff;
    margin-left: 26px;
}
.forgot-password:hover {
	text-decoration: underline;
}
.tabs_btn .btn a {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 0;
    font-size: inherit;
}
.center_part:has(.instrument_box) {
    display: flex;
    align-items: top;
    padding-top: 45px;
    padding-bottom: 45px;
}
.center_part:has(.instrument_box) > .mx_container {
    width: 100%;
}
.font_style {
    font-style: italic;
}
.bitmap_play .playButton {
	display: flex;
}
.bitmap_play .progress-bar .progress {
    left: 0;
}

@media (min-width: 768px) {
    .col-md-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }
	.col-md-8 {
        flex: 0 0 auto;
        width: 66%;
    }
	.col-md-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }
	.col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
	.text-md-end {
        text-align: right !important;
    }
}

@media (min-width: 992px) {
    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
	.col-lg-6 {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width: 2000px) {
    .mx_container {
		max-width: 2000px;
	}
	.instrument_box {
		max-width: 985px;
	}
	.instrument-image {
		max-height: 810px;
	}
	.max_h_350 {
		max-height: 450px;
	}
	.center_part:has(.instrument_box) {
		padding-top: 65px;
		padding-bottom: 65px;
	}
	.center_part:has(.instrument_box) > .mx_container {
		padding: 0 60px;
	}
	.login-container .form-control {
		padding: 14px 32px;
		border-radius: 32px 32px 32px 0px;
		font-size: 32px;
		height: 100px;
	}
	.form-group {
		margin-bottom: 30px;
	}
	.login-container .btn {
		padding: 14px 32px;
		border-radius: 32px 0 32px 32px;
		font-size: 32px;
		height: 100px;
		margin-bottom: 28px;
	}
	.login-container .btn img {
		max-height: 44px;
	}
	.login-container {
		max-width: 760px;
	}
	.forgot-password {
		font-size: 22px;
		margin-left: 32px;
	}
	.background_logo img {
		width: 90%;
		max-width: 100%;
	}
	.header-icons, .menu_icon {
		gap: 25px;
	}
	.menu-container .list-item a {
		padding: 15px 0;
		border-bottom: 2px solid #fff;
		font-size: 36px;
	}
	.list-item a:first-child {
		border-top: 2px solid #fff;
	}
	.menu-container {
		border-radius: 32px 0 32px 32px;
		padding: 32px 75px 75px;
		min-width: 590px;
	}
	.close_icon img {
		max-height: 36px;
	}
	.close_icon {
		height: 55px;
		width: 100px;
	}
	.menu_icon .icon-home img {
		max-height: 45px;
	}
	.menu_icon .header-icons .icon-home {
		margin-right: 15px;
	}

	.header-title {
		font-size: 44px;
	}
	.header-icons .icon {
		width: 104px;
		height: 104px;
	}
	.icon-home img {
		max-height: 45px;
	}
	.footer p {
		font-size: 10px;
	}
	.footer a img {
		max-height: 50px;
	}
	.footer {
		padding: 40px 70px;
	}
	.header_section {
		padding: 70px 70px 20px;
	}
	.center_part {
		min-height: calc(100vh - 331px);
	}
	.progress {
		height: 10px;
		 left: 60%;
	}
	.progress-indicator {
		width: 40px;
		height: 40px;
	}
	.bitmap_play .progress-bar {
		height: 10px;
		border-radius: 22px;
	}
	.bitmap_play .play {
		max-height: 40px;
		min-width: 40px;
	}
	.bitmap_play .dot {
		height: 11px;
		width: 11px;
		min-width: 11px;
		margin: 0 10px;
	}
	.bitmap_play {
        gap: 18px;
        max-width: 775px;
        padding-left: 50px;
    }
	.instrument_box .progress {
		left: 53%;
		bottom: 20px;
	}
}

@media (min-width: 2399px) {
    .mx_container {
		max-width: 2075px;
	}
	.instrument_box {
		max-width: 950px;
	}
	.instrument-image {
		max-height: 830px;
	}
	.max_h_350 {
		max-height: 465px;
	}
	.center_part:has(.instrument_box) {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.center_part:has(.instrument_box) > .mx_container {
		padding: 0 85px;
	}
}

@media (min-width: 2450px) {
    .mx_container {
		max-width: 2200px;
	}
	.instrument_box {
		max-width: 930px;
	}
	.instrument-image {
		max-height: 830px;
	}
	.max_h_350 {
		max-height: 465px;
	}
	.center_part:has(.instrument_box) {
		padding-top: 75px;
		padding-bottom: 75px;
	}
}

@media (min-width: 2599px) {
    .mx_container {
		max-width: 2450px;
	}
	.instrument_box {
		max-width: 975px;
	}
	.instrument-image {
		max-height: 860px;
	}
	.max_h_350 {
		max-height: 475px;
	}
	.menu-container {
        border-radius: 32px 0 32px 32px;
        padding: 35px 80px 80px;
        min-width: 320px;
    }
	.menu-container .list-item a {
        padding: 17px 0;
        font-size: 38px;
    }
}


@media (max-width:1599px){
	.header_section {
		padding: 30px 50px 15px;
	}
	.center_part {
		padding: 10px 70px 25px;
	}
	.footer {
		padding: 20px 50px;
	}
	.footer_info {
		margin: 50px 0 0px;
	}
	.tabs_btn {
		gap: 18px;
	}
	.tabs_btn .btn {
		height: 65px;
	}
	.center_part:has(.instrument_box) {
		padding-top: 15px;
		padding-bottom: 25px;
	}
}

@media (max-width:1499px){
	.header_section {
		padding: 30px 40px 15px;
	}
	.center_part, .center_part:has(.instrument_box){
		padding: 30px 70px 25px;
	}
	.footer {
		padding: 20px 40px;
	}
	.py_5 {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.tabs_btn {
		gap: 15px;
		max-width: 300px;
		padding-right: 40px;
	}
	.tabs_btn .btn {
        height: 62px;
        font-size: 20px;
    }
	h6.sub_head {
		margin: 10px 0 20px;
		padding-left: 23px;
		font-size: 24px;
	}
	.tabs_btn.tabs_label {
		max-width: 525px;
	}
}

@media (max-width:1399px){
	.header_section {
		padding: 28px 35px 15px;
	}
	.center_part, .center_part:has(.instrument_box) {
		padding: 30px 65px 25px;;
	}
	.footer {
		padding: 19px 35px;
	}
	.footer_info {
		margin: 45px 0 0px;
	}
	.header-title {
		font-size: 28px;
	}
	.header-icons .icon {
		width: 68px;
		height: 68px;
	}
	.py_5 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.tabs_btn {
        gap: 14px;
        max-width: 265px;
        padding-right: 35px;
    }
	.tabs_btn .btn {
        height: 58px;
        font-size: 18px;
    }
	.tabs_btn.tabs_label {
		max-width: 460px;
	}
	.pb_5 {
		padding-bottom: 35px !important;
	}
}

@media (max-width:1199px){
	.header_section {
        padding: 18px 12px 15px;
    }
	.footer {
        padding: 19px 35px;
    }

	.menu-container {
		padding: 15px 30px 40px;
	}
	.progress {
		margin: 60px auto 25px;
	}
	.header-icons, .menu_icon {
        min-width: 115px;
        justify-content: flex-end;
    }
	.py_5 {
		padding-top: 25px;
		padding-bottom: 20px;
	}
	.tabs_btn .btn {
        height: 55px;
        font-size: 18px;
    }
	.bitmap_play {
		max-width: 450px;
	}
	.login-container .form-control, .login-container .btn {
		padding: 14px 26px;
		height: 60px;
		font-size: 18px;
	}
	.login-container {
		max-width: 500px;
	}
	.footer a img {
		max-height: 32px;
		min-width: 150px; 
		max-width: 150px;
	}
	.max_h_350 {
		max-height: 290px;
	}
	.instrument-image {
		max-height: 400px;
		margin: 0 auto;
	}
	.target-list-container {
		padding: 17px;
		border-radius: 17px 0px 17px 17px;
	}
	.target-list-container h5 {
		margin-bottom: 4px;
		font-size: 17px;
	}
	.target-item span {
		font-size: 15px;
	}
	.target-category {
		margin-bottom: 18px;
	}
	.accordion .accordion-button {
		padding: 14px;
		font-size: 16px;
	}
	.accordion .accordion-body {
		padding: 0px 14px 14px;
		margin-top: -8px;
	}
	.accordion .accordion-item {
		border-radius: 17px 0 17px 17px !important;
	}
	.back-button {
		font-size: 15px;
		gap: 10px;
	}
	.back-button img {
		max-height: 30px;
	}
	.credits-circle div {
		font-size: 75px;
		line-height: 75px;
	}
	.instrument_box {
		padding-bottom: 15px;
	}
	.footer-image {
		max-height: 115px;
	}
	.header-title {
        font-size: 27px;
    }
	.center_part, .center_part:has(.instrument_box) {
        padding: 30px 40px 25px;
    }
}

@media (max-width:991px){
	.credits-circle {
		margin: 30px auto 10px;
	}
	.header_section {
        padding: 18px 16px 15px;
    }
	.center_part, .center_part:has(.instrument_box) {
        padding: 30px 30px 25px;
    }
	.footer {
        padding: 16px 16px;
    }
	.header-title {
        font-size: 25px;
        line-height: normal;
    }
	.header-icons, .menu_icon {
		gap: 15px;
		min-width: 105px;
	}
	.header-icons .icon {
        width: 60px;
        height: 60px;
    }
	.icon-home img {
		max-height: 28px;
	}
	.menu-container .list-item a {
		padding: 9px 0;
		font-size: 17px;
	}
	.header_section .container {
		padding: 0;
	}
	.progress {
		margin: 50px auto 20px;
	}
	.max_h_350 {
		max-height: 200px;
	}
	.tabs_btn {
        gap: 13px;
        max-width: 225px;
        padding-right: 20px;
    }
	.tabs_btn .btn {
        height: 50px;
        font-size: 15px;
        padding: 7px 19px;
    }
	h6.sub_head {
        margin: 5px 0 15px;
        padding-left: 18px;
        font-size: 20px;
    }
	.bitmap_play {
		max-width: 90%;
		margin: 28px auto 0px;
		gap: 10px;
	}
	.footer a img {
        max-height: 25px;
        min-width: 130px;
    }
	.footer .container {
		gap: 15px;
	}
	.footer p {
		font-size: 10px;
	}
	.bitmap_play .play {
		max-height: 25px;
		min-width: 26px;
	}
	.bitmap_play .progress-bar {
		height: 8px;
	}
	.instrument-image {
		max-height: 330px;
	}
	.footer-image {
		max-height: 100px;
	}
}

@media (max-width:767px){
	.header-title {
        font-size: 21px;
    }
	.header_section {
        padding: 16px 16px 12px;
    }
	.header-icons .icon {
        width: 50px;
        height: 50px;
    }
	.icon-home img {
        max-height: 26px;
    }
	.header-icons, .menu_icon {
        gap: 12px;
        min-width: 85px;
        justify-content: flex-end;
    }
	.header_section .container {
		gap: 14px;
	}
	.center_part, .center_part:has(.instrument_box) {
        padding: 20px 10px 30px; 
    }
	.center_part .container {
		padding: 0 6px;
	}
	.target-list-container {
		padding: 18px;
		margin-bottom: 15px;
	}
	.target-category {
		margin-bottom: 14px;
	}
	.target-list-container h5 {
		margin-bottom: 4px;
		font-size: 16px;
	}
	.target-item span, .accordion .accordion-body p {
		font-size: 14px;
	}
	.footer p {
		font-size: 10px;
	}
	.accordion .accordion-button {
		font-size: 16px;
	}
	.credits-circle div {
		font-size: 68px;
		line-height: 68px;
	}
	.footer_info {
        margin: 25px 0 0px;
        flex-flow: column;
        gap: 20px;
    }
	.footer {
        padding: 15px 18px;
    }
	.footer .container {
		padding: 0;
		flex-flow: column;
		text-align: center;
		gap: 14px;
	}
	.footer a img {
        max-height: 32px;
        min-width: auto;
    }
	.menu-container .list-item a {
        font-size: 16px;
    }
	.menu-container {
        padding: 15px 30px 30px;
        min-width: 320px;
    }
	.menu_icon {
        margin-bottom: 35px;
    }
	.instrument_box {
		padding: 0 10px 25px;
	}
	.progress {
        margin: 40px auto 15px;
    }
	.footer-image {
        max-height: 100px;
        margin: 0 auto;
    }
	.back-button {
        font-size: 14.5px;
    }
	.back-button img {
		max-height: 28px;
	}
	.py_5 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.tabs_btn {
        gap: 12px;
        max-width: 215px;
        padding: 30px 0 20px;
        margin: 0 auto;
    }
	.tabs_btn .btn {
        height: 49px;
        padding: 6px 16px;
		border-radius: 16px 16px 16px 0px
    }
	.pb_5 {
        padding-bottom: 25px !important;
    }
	h6.sub_head {
        margin: 0px 0 12px;
        padding-left: 16px;
        font-size: 18px;
    }
	.bitmap_play {
        max-width: 92%;
		margin: 25px auto 0px;
		gap: 10px;
    }
	.bitmap_play .play {
		max-height: 26px;
		min-width: 26px;
	}
	.bitmap_play .progress-bar {
		height: 8px;
	}
	.bitmap_play .dot {
		height: 8px;
		width: 8px;
		min-width: 8px;
		margin: 0 1px;
	}
	.login-container .form-control, .login-container .btn {
        padding: 12px 22px;
        height: 52px;
        font-size: 16px;
        border-radius: 20px 20px 20px 0;
    }
	.login-container .btn {
        margin-bottom: 8px;
        border-radius: 20px 0 20px 20px;
    }
	.form-group {
		margin-bottom: 20px;
	}
	.login-container .btn img {
		max-height: 30px;
	}
	.forgot-password {
		font-size: 15px;
		margin-left: 22px;
	}
	.assays_info {
		font-size: 14px;
		margin:0px;
		line-height: 20px;
	}
}

@media (max-width:500px){
	.instrument_box {
        padding: 0 0px 25px;
    }
	.bitmap_play {
        max-width: 95%;
		margin: 20px auto 0px;
    }
}

@media (max-width:370px){
	.header-title {
        font-size: 20px;
    }
	.menu-container {
        padding: 15px 26px 26px;
        min-width: 290px;
    }

	.close_icon {
		padding: 13px;
		height: 30px;
		width: 45px;
	}
	.menu_icon .icon-home img {
		max-height: 20px;
	}
	.center_part .container {
        padding: 0 4px;
    }
}
